J-BusinessDirectory - Is V5.6.0 Compatible with Joomla 4?

Support Forum

You have 0 bookmarked items
 

 

8 Item(s)

Show per page

Can please let me know if JBD V5.6.0 is compatible with Joomla 4 RC?

7 replies

hmm how can you run tests with Joomla 4 and JBD 5.6.0 and then ask if it work with Joomla 4rc5? Didnt it work after you install it and you test it?

https://www.cmsjunkie.com/forum/j-businessdirectory/any-future-plans-to-optimize-jbd

 

I ran the following test on Google PageSpeed Insights:

   - Joomla v4 RC5: 87

   - Joomla v4 RC5 + JBD v5.6.0: 48

Sorry, for my typo.

The correct test are as follows:

"I ran the following test on Google PageSpeed Insights:

   - Joomla v4 RC5: 87 (My Website)

   - Joomla v3.9.28 + JBD v5.6.0: 48 (CMS Demo)"

Can someone please confirm that JBD V5.6.0 is compatible with J4 RC 5?

If you go the JED, it says JBD is only compatible with "J4 Alpha".

I also search the documents and the website and found no mention of any J4.

I just want to be sure before I purchase the script.

 

 

Again:Do you have a link to your site so we can help advice etc? I dont understand you can do test with Joomla 4 and JBD without have buying it?

 

The general Joomla 4 and Wordpress tests are not accurate and false.

 

****** Pls give me the links to that repective test sites with detailed setup conditions respectively. That would be good to analyse.

 

Tests with Google is not 100% accurate either :)

Sorry, for my typo.

The correct tests are as follows:

"I ran the following test on Google PageSpeed Insights:

   - Joomla v4 RC5: 87 (My Website)

   - Joomla v3.9.28 + JBD v5.6.0: 48 (CMS Demo)"

Hi,

 

JBD v5.6.0 is compatible with Joomla 4 but there are some issues on some views that will be fixed on 5.6.1 that will be relased at the beginning of the next week.

I did a clean install of Joomla 4 and 5.6.0 and it was a no-go.